Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Annotate a span
curl --request POST \
--url https://api.orq.ai/v2/traces/{trace_id}/spans/{span_id}/annotation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"annotations": [
{
"key": "<string>",
"value": "<string>"
}
],
"metadata": {
"identity_id": "<string>"
}
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique identifier of the trace
Unique identifier of the span
Span annotated
Was this page helpful?
curl --request POST \
--url https://api.orq.ai/v2/traces/{trace_id}/spans/{span_id}/annotation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"annotations": [
{
"key": "<string>",
"value": "<string>"
}
],
"metadata": {
"identity_id": "<string>"
}
}
'